# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libgusb
pkgbase = libgusb
pkgver = 0.4.8-1
pkgdesc = GObject wrapper for libusb1
url = https://github.com/hughsie/libgusb
builddate = 1700498825
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2763721
arch = aarch64
license = LGPL2.1
depend = glib2
depend = libjson-glib-1.0.so=0-64
depend = libusb-1.0.so=0-64
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = python-setuptools
makedepend = umockdev
makedepend = vala
